:    <SETLNKS> - SETUP COURSES FOR USE WITH ORIGINAL LINKS

ECHO OFF
CLS

IF EXIST %1CHK GOTO ALRIGHT
ECHO.
ECHO Must have DISK 1 in drive and specify drive letter...
ECHO		      For example:  SETLNKS B:
ECHO.
GOTO DONE
:ALRIGHT

ECHO --------------------------
ECHO Copying DORADO BEACH files
ECHO --------------------------
ECHO.
ECHO Copying LIE.LZ
COPY %1LIE.LZ
ECHO.
ECHO Creating temporary file
COPY %1DORADO2
ECHO.
:RETRY
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST %1DORADO1 GOTO RETRY
ECHO Creating DORADO_B.CRS
COPY %1DORADO1 /B + DORADO2 /B DORADO_B.CRS
ECHO.

ECHO --------------------------
ECHO Deleting temporary file
ECHO --------------------------
DEL DORADO2

ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.

:DONE
ECHO ON
